.input-container 
{
    position: relative;
    height:  300px;
    width:  300px;
    margin: 0.5rem;
}

.radio-button 
{
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  cursor: pointer;
}

.radio-tile 
{
  display: inline-block;
  width: 85%;
  height: 82%;
  border: 2px solid var(--main-blue);
  background-color: var(--main-blue);
  color: var(--white);
  border-radius: 2px;
  padding: 1rem;
  transition: transform 300ms ease, background-color 300ms ease;
}

.radio-button:checked + .radio-tile 
{
  background-color: orange;
  border: 2px solid orange;
  color: var(--main-blue);
  transform: scale(1.1, 1.1);
  
} 